[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: xterm not working on Dan's X packages ....

On Tue, Dec 01, 1998 at 09:05:22AM -0500, Daniel Jacobowitz wrote:
> On Tue, Dec 01, 1998 at 12:20:01PM +0100, Sven LUTHER wrote:
> > hello, ...
> > 
> > after one month without access to my harddisk, i finally got my scsi cable
> > back, and tried to install dan's X packages. it seems to be working fine, but
> > xterm does have some problems, it don't opens an xterm, and says something
> > about denied permission on the console.
> > 
> > i had no time (tried it this morning) to check the problem more, but since this
> > package are there since some time now, perhaps someone else has encouterer (and
> > solved?) the same problem, so i don't need to pass time on it.
> Could you please get me the strace output of running xterm?

as per :

bash> strace xterm -display localhost:0.0


in what package is strace, do i mail you the output ? to the list ?

> > btw, the current base has a kbd-dataxxx-10, but only a kbd_xxx-9 which depends
> > on kbd-data (=xxx-9), so it is not useable. I didn't have the latest kbd source
> > so i compiled the -7 version of them. 
> > 
> > Should it be possible to do something so that binary-all package that are
> > depended upon by binary-ppc packages don't get erased when there is a new
> > verison of the package, but not yet the corresponding ppc package ?
> We wish.  Unfortunately, there is not.

and could there be in the future ?


Reply to: